[variables]
n0=%jdate 27/06/2004
n1=%autovoice 1
n2=%spt.sc.rd 120
n3=%spt.grt off
n4=%unban_self 1
n5=%enf_ban 1
n6=%rules.list1 I need to edit my rules list.
n7=%spt.list 1
n8=%spt.gb 1
n9=%spt.mb 1
n10=%spt.pi 1
n11=%setup.rule.word2 !slave
n12=%setup.rule.word3 !Master
n13=%spt.bot.greet Hello how are you
n14=%joined#rya 1
n15=%spt.cs 1
n16=%spt.tk 1
n17=%spt.jn 1
n18=%spt.vc 1
n19=%spt.rd 1
n20=%spt.gd 1
n21=%spt.bm 1
n22=%spt.sn 1
n23=%spt.tl 1
n24=%spt.cp.vc 1

[users]
n0=640:trista
